VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Public Member Functions | Public Attributes | List of all members
HostCheckerController::ScoreEntry Struct Reference

`#include <hostcheckercontroller.h>`

## Public Member Functions
| ScoreEntry (float factor=1.f)

## Public Attributes
float | factor {1.f}
bool | use {false}

## Constructor & Destructor Documentation

ScoreEntry | ( | float | factor = `1.f` | ) |
| inline

## Member Data Documentation

float factor {1.f}

bool use {false}

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.